﻿/*Fonctionne avec les Padding*/
/* montserrat-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat-v26-latin-regular.woff2") format("woff2");
}
/* montserrat-500 - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/montserrat-v26-latin-500.woff2") format("woff2");
}
/* montserrat-600 - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/montserrat-v26-latin-600.woff2") format("woff2");
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat-v26-latin-700.woff2") format("woff2");
}
/* montserrat-800 - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/montserrat-v26-latin-800.woff2") format("woff2");
}
/*$fa: "Font Awesome 5 Pro";
$fab: "Font Awesome 5 Brands";
$fad: "Font Awesome 5 Duotone";*/
/*Fonctionne avec les Padding*/
/* montserrat-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat-v26-latin-regular.woff2") format("woff2");
}
/* montserrat-500 - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/montserrat-v26-latin-500.woff2") format("woff2");
}
/* montserrat-600 - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/montserrat-v26-latin-600.woff2") format("woff2");
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat-v26-latin-700.woff2") format("woff2");
}
/* montserrat-800 - latin */
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/montserrat-v26-latin-800.woff2") format("woff2");
}
/*$fa: "Font Awesome 5 Pro";
$fab: "Font Awesome 5 Brands";
$fad: "Font Awesome 5 Duotone";*/
.advantagesContent {
  padding-top: 6.25rem;
  padding-bottom: 6.25rem;
  background-color: #EC7803;
}
.advantagesContent .titleSection {
  margin-bottom: 4.5rem;
}
.advantagesContent .titleSection h2 {
  color: #ffffff;
}
.advantagesContent .note {
  margin-top: 3rem;
  font-style: italic;
}

.advantageList {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 3.5340314136%;
}
.advantageList .advantageItem {
  width: 22.2513089005%;
  margin-bottom: 4.5rem;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: flex-start;
}
.advantageList .advantageItem .icon {
  width: 22.3463687151%;
}
.advantageList .advantageItem .icon svg {
  width: 100%;
  height: auto;
}
.advantageList .advantageItem .icon svg rect {
  stroke: #ffffff;
}
.advantageList .advantageItem .icon svg path {
  fill: #ffffff;
}
.advantageList .advantageItem .text {
  width: 67.5977653631%;
}
.advantageList .advantageItem .text h3 {
  font-weight: 600;
  margin: 0;
}
.advantageList .advantageItem .text p {
  display: none !important;
}
.advantageList .advantageItem:nth-child(3n) {
  margin-right: 0;
}

@media screen and (max-width: 1300px) {
  .advantageList {
    justify-content: space-between;
  }
  .advantageList .advantageItem {
    width: 30%;
    margin-right: 0;
  }
}
@media screen and (min-width: 1025px) {
  .advantageList .advantageItem:nth-last-child(-n+3) {
    margin-bottom: 0;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .advantageList {
    justify-content: space-between;
  }
  .advantageList .advantageItem {
    width: 48%;
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .advantagesContent {
    padding-top: 1.875rem;
    padding-bottom: 1.5rem;
  }
  .advantagesContent .titleSection {
    margin-bottom: 1.75rem;
  }
  .advantageList {
    display: block;
  }
  .advantageList .advantageItem {
    width: 100%;
    margin-bottom: 1.5rem;
    display: block;
  }
  .advantageList .advantageItem.open .toggle .open {
    display: block;
  }
  .advantageList .advantageItem.open .toggle .closed {
    display: none;
  }
  .advantageList .advantageItem.open .text {
    display: block;
  }
  .advantageList .advantageItem .toggle {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }
  .advantageList .advantageItem .toggle .icon {
    width: 2.5rem;
    min-width: 2.5rem;
  }
  .advantageList .advantageItem .toggle .icon svg {
    width: 100%;
    height: auto;
  }
  .advantageList .advantageItem .toggle .title {
    margin: 0 0 0 1.25rem;
    flex-grow: 2;
  }
  .advantageList .advantageItem .toggle .title h3 {
    margin: 0;
    font-weight: 600;
    font-size: 1.125rem;
  }
  .advantageList .advantageItem .toggle .closed, .advantageList .advantageItem .toggle .open {
    width: 1.125rem;
    min-width: 1.125rem;
    display: none !important;
  }
  .advantageList .advantageItem .toggle .closed svg, .advantageList .advantageItem .toggle .open svg {
    width: 100%;
    height: auto;
  }
  .advantageList .advantageItem .toggle .open {
    display: none;
  }
  .advantageList .advantageItem .text {
    display: none;
    width: 100%;
  }
  .advantageList .advantageItem .text h3 {
    display: none;
  }
}
